@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/urshop02/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/urshop02/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/urshop02/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/urshop02/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/urshop02/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}

#voice_guide_wrap {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide {display:inline-block;vertical-align:top}
#voice_guide_wrap .icon_voice_guide a {display:inline-block;width:16px;height:33px;line-height:33px;font-size:0;text-align:center}
#voice_guide_wrap .icon_voice_guide a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
#voice_guide_wrap .icon_voice_guide a:before {font-family:'voice_icomoon';font-size:16px;line-height:33px}
#voice_guide_wrap .icon_voice_guide.state_voice_on a:before {content:'\e903';color:#168fff;transition:all 0.1s ease}
#voice_guide_wrap .icon_voice_guide.state_voice_on.color_on a:before {color:#16b5ff}
#voice_guide_wrap .icon_voice_guide.state_voice_off a:before {content:'\e902';color:#87909c}

#viewport {min-width:320px;min-height:100%;background:#ffffff}

#main_view {display:block}
#header {position:fixed;top:0;right:0;left:0;z-index:1000;height:50px;background:#ffffff}
#header * {box-sizing:border-box}
#header .header_m {position:relative;min-height:50px;border-bottom:3px solid #6d503e}
#header .header_m h1 {width:100%;margin:0;padding:0 80px;font-size:0}
#header .header_m h1 span {display:table;width:100%}
#header .header_m h1 a {display:table-cell;height:50px;vertical-align:middle;text-align:center}
#header .header_m h1 img {width:auto;max-height:35px}
#header .header_m > button,
#header .header_m > a {display:block;position:absolute;top:0;bottom:0;width:30px;height:30px;margin:auto;padding:0;border:1px solid #ddd;border-radius:5px;background:transparent;font-size:0;text-align:center;line-height:28px}
#header .header_m > button:before,
#header .header_m > a:before {font-family:'icomoon';color:#6d503e}
#header .header_m > button#toggle_left,
#header .header_m > a#toggle_left {left:8px}
#header .header_m > button#toggle_left:before,
#header .header_m > a#toggle_left:before {content:'\e902';font-size:26px}
#header .header_m > button#toggle_right,
#header .header_m > a#toggle_right {right:8px}
#header .header_m > button#toggle_right:before,
#header .header_m > a#toggle_right:before {content:'\e905';font-size:18px}
#header .header_m > button#phone_calls,
#header .header_m > a#phone_calls {right:42px}
#header .header_m > button#phone_calls:before,
#header .header_m > a#phone_calls:before {content:'\e90f';font-size:20px}
#header .header_p {display:none}

#container {overflow:hidden;position:relative;z-index:100;padding-top:50px;background:#ffffff}
#container .contents {overflow:hidden;position:relative;min-height:200px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
.left_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#6d503e;font-size:14px;color:#ffffff;text-align:center}
.left_side > h1 a {color:#ffffff}
.right_side > h1 {display:block;position:relative;height:50px;line-height:50px;margin:0;padding:0 30px;background:#6d503e;font-size:14px;color:#ffffff;text-align:center}
.right_side > h1 a {color:#ffffff}

#footer {overflow:hidden}
#footer * {box-sizing:border-box}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#6d503e;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#fnb {width:100%;background:#80604e;margin-bottom:20px;border-radius:19px;text-align:center}
#fnb ul {margin:0;padding:8px 0;font-size:0}
#fnb ul li {display:inline-block;margin:0;padding:0;list-style-type:none}
#fnb ul li a {display:inline-block;position:relative;padding:3px 8px;font-size:12px;color:#ffffff;text-align:center;white-space:nowrap}

#finfo {background:#6d503e}
#finfo > .inner {padding:20px 10px;font-size:0}
#finfo > .inner p {position:relative;margin:2px 0 0;padding:0}
#finfo > .inner p:first-child {margin-top:0}
#finfo > .inner p > span {display:inline-block;margin:0 5px;font-size:12px;color:#988378;line-height:16px}
#finfo > .inner p > span:first-child {margin-left:0}
#finfo > .inner p > span a {color:#988378}
#finfo > .inner p > span button {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-left:5px;border:1px solid #aaa;background:#f6f6f6;border-radius:4px;box-shadow:inset 0 1px 0 white;font-size:12px;color:#555;text-align:center}
#finfo > .inner p > span.mobile_hide {display:none}
#finfo > .inner p.copyright {margin-top:10px;font-size:12px;color:#988378;line-height:16px}
#finfo > .inner p.mobile_hide {display:none}
#finfo > .inner .f_logo {display:none}

#lnb_m * {box-sizing:border-box}
#lnb_m ul {margin:0;padding:0}
#lnb_m ul li {margin:0;padding:0;list-style-type:none}
#lnb_m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
#lnb_m [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
#lnb_m .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#lnb_m .dep1 > li > div {display:none}
#lnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#lnb_m .active .dep2 {}
.lnb_p_wrap {display:none}

#gnb_m * {box-sizing:border-box}
#gnb_m ul {margin:0;padding:0}
#gnb_m ul > li {margin:0;padding:0;list-style-type:none}
#gnb_m ul > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666}
#gnb_pc {display:none}

.search_wrap {border-bottom:1px solid #6d503e}
.search_wrap fieldset {margin:0;padding:0;border:none}
.search_wrap fieldset legend {width:0;height:0;overflow:hidden;position:absolute;font-size:0}
.search_wrap fieldset .search_form {position:relative;padding-right:40px;font-size:0}
.search_wrap fieldset .search_form input[type=text] {width:100%;height:40px;padding:0 10px;border:none;background:#fff;font-size:13px;color:#555;vertical-align:middle}
.search_wrap fieldset .search_form button[type=submit] {position:absolute;top:0;right:0;width:40px;height:40px;margin:0;padding:0;border:none;background:#fff;font-size:0;vertical-align:middle;text-align:center}
.search_wrap fieldset .search_form button[type=submit]:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#6d503e}

#main_view .owl-dots .owl-dot.active span,
#main_view .owl-dots .owl-dot:hover span {background:#6d503e}

#sub_view .shgroup {position:relative;margin-bottom:20px}
#sub_view .shgroup > p,
#sub_view .shgroup > h1 {display:none}
#sub_view .shgroup > a,
#sub_view .shgroup > button {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;margin:0;padding:0 40px;border:none;background:#6d503e;font-size:16px;color:#ffffff;text-align:center}
#sub_view .shgroup > a span,
#sub_view .shgroup > button span {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block}
#sub_view .shgroup > a i,
#sub_view .shgroup > button i {display:block;position:absolute;top:0;width:40px;height:40px;font-size:0}
#sub_view .shgroup > a i:before,
#sub_view .shgroup > button i:before {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent;opacity:.5}
#sub_view .shgroup > a i:after {content:'';position:absolute;top:50%;left:50%;border:8px solid transparent}
#sub_view .shgroup > a i {left:0}
#sub_view .shgroup > a i:before {margin:-8px 0 0 -12px;border-right-color:#ffffff}
#sub_view .shgroup > a i:after {margin:-8px 0 0 -10px;border-right-color:#6d503e}
#sub_view .contents {min-height:200px;padding:0 0 20px;background:#fff}

.aside .left_bg h2 {display:none}
.aside .snb {position:relative;width:100%}
.aside .snb > div {overflow-x:scroll}
.aside .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #6d503e;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
.aside .snb ul li {display:inline-block}
.aside .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:13px}
.aside .snb ul li.on a {color:#6d503e}
.aside .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
.aside .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#6d503e}
.aside .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
.aside .snb i.next {right:0;left:inherit}
.aside .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#6d503e}
.aside .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #header .header_m {height:50px}
	#viewport #container {position:relative;z-index:100;padding-top:50px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}
	#viewport #left_side,
	#viewport #right_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:270px;height:100%;background:#ffffff;z-index:9999;transition:all 300ms ease}
	#viewport #left_side {left:-270px;top:0}
	#viewport #right_side {right:-270px;top:0}

	/* open */
	#viewport.left-open,
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.left-open #header,
	#viewport.left-open #main_view,
	#viewport.left-open #sub_view {left:270px}
	#viewport.right-open #header,
	#viewport.right-open #main_view,
	#viewport.right-open #sub_view {left:-270px}
	#viewport.left-open #left_side {visibility:visible;left:0}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {display:none;position:absolute;top:0;left:0;bottom:0;left:0;z-index:9998;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6)}
	#viewport.left-open #close_side,
	#viewport.right-open #close_side {display:block}
}

@media all and (min-width:1024px) {
	.row > .white-space {max-width:1180px !important}
	#header .header_p, #finfo > .inner, #gnb_pc > .inner, .lnb_p_wrap > .inner, .shgroup > .shgroup_pc, #sub_view .layout_center, .contents_wrap {max-width:1180px}
	#sub_view .aside {max-width:calc(1180px - 790px)}

	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}

	#header {position:relative;top:auto;right:auto;left:auto;height:auto}
	#header .header_m {display:none}
	#header .header_p {width:100%;margin-left:auto;margin-right:auto;display:block;position:relative}
	#header .header_p:after {clear:both;content:'';display:block}
	#header .header_p > h1 {float:left;margin:0}
	#header .header_p > h1 span {display:table;margin:0 auto}
	#header .header_p > h1 a {display:table-cell;height:90px;vertical-align:middle;text-align:center}
	#header .header_p > h1 img {display:block;width:auto;max-height:50px}
	#header .header_p > .cs_wrap {position:absolute;right:0;top:0;bottom:0;height:49px;margin:auto 0;text-align:right}
	#header .header_p > .cs_wrap p {line-height:1.4em;margin:0;color:#8a8a8a;font-size:1em;font-weight:bold}
	#header .header_p > .cs_wrap p.num {display:block;color:#ee7a01;font-size:1.6em}

	#fnb {display:inline-block;width:auto;text-align:left;padding:0 20px}
	#fnb ul {padding:0}
	#fnb ul li a {height:35px;line-height:35px;padding:0 15px;font-size:13px}

	#finfo > .inner {width:100%;margin-left:auto;margin-right:auto;position:relative;padding:30px 15px 30px 230px}
	#finfo > .inner p > span {margin:0 8px;font-size:13px}
	#finfo > .inner p > span.mobile_hide {display:inline-block}
	#finfo > .inner p.mobile_hide {display:block}
	#finfo > .inner .f_logo {display:block;position:absolute;top:40px;left:0}
	#finfo > .inner .f_logo img {max-height:50px}

	#container {padding-top:0}
	#container .contents {margin-left:auto;margin-right:auto}

	#gnb_pc {display:block;margin:auto;font-size:0;background:#f6f6f6;border-bottom:1px solid #ececec}
	#gnb_pc > .inner {margin:0 auto;text-align:right}
	#gnb_pc ul {display:inline-block;margin:0;padding:0;font-size:0}
	#gnb_pc ul li {display:inline-block;margin:0;padding:0;list-style-type:none}
	#gnb_pc ul li a {position:relative;display:inline-block;height:33px;line-height:33px;padding:0 10px;font-size:12px;color:#4f5051}
	#gnb_pc ul li a:before {content:'';display:block;position:absolute;left:0;top:50%;width:1px;height:10px;margin-top:-5px;background:#4f5051;opacity:0.5}
	#gnb_pc ul li:first-child a:before {display:none}
	#gnb_pc ul li a:hover {text-decoration:underline}

	.search_wrap {overflow:hidden;position:absolute;top:0;bottom:0;right:0;left:0;width:340px;height:61px;margin:auto;border-bottom:none}
	.search_wrap .search_text {margin:0 0 5px;color:#8a8a8a;font-size:0.9em;text-align:center}
	.search_wrap .search_fm {border:1px solid #ee7a01}
	.search_wrap fieldset .search_form input[type=text] {height:30px;padding:0 15px}
	.search_wrap fieldset .search_form button[type=submit] {width:40px;height:30px}

	.lnb_p_wrap {display:block;background:#ee7a01}
	.lnb_p_wrap > .inner {width:100%;min-height:50px;margin-left:auto;margin-right:auto;position:relative;padding-left:calc(1180px - 790px)}
	.lnb_p_wrap > .inner.cate_none {padding-left:0}

	#lnb_pc .dep1 {margin:0;padding:0}
	#lnb_pc .dep1:after {content:'';display:block;clear:both}
	#lnb_pc .dep1 > li {position:relative;float:left;margin:0;padding:0;list-style-type:none}
	#lnb_pc .dep1 > li:first-child {margin-left:0}
	#lnb_pc .dep1 > li > a {box-sizing:border-box;display:block;min-width:140px;padding:0 20px;font-size:15px;font-weight:bold;color:#ffffff;line-height:50px;letter-spacing:-.06em;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	#lnb_pc .dep1 > li > a img {vertical-align:top}
	#lnb_pc .dep1 > li > a.img_menu {padding:0}
	#lnb_pc .dep1 > li.on > a,
	#lnb_pc .dep1 > li:hover > a {color:#ffff00}
	#lnb_pc .dep1 > li:hover > .dep2 {display:block}
	#lnb_pc .dep2 {display:none;position:absolute;z-index:9998;min-width:100%;background:#775744;text-align:left;white-space:nowrap}
	#lnb_pc .dep2 > ul {margin:0;padding:0}
	#lnb_pc .dep2 > ul > li {margin:0;padding:0;list-style-type:none;border-bottom:1px solid #674a39}
	#lnb_pc .dep2 > ul > li > a {display:block;height:47px;line-height:47px;padding:0 15px;font-size:13px;font-weight:bold;color:#ffffff}
	#lnb_pc .dep2 > ul > li:hover > a {background:#856857}
	#lnb_pc .dep2 > ul > li > a img {vertical-align:top}
	#lnb_pc .dep2 > ul > li.on > a,
	#lnb_pc .dep2 > ul > li:hover > a {color:#ffffff}

	#lnb_all_wrap {position:absolute;top:0;left:0;width:100%}
	#lnb_all_wrap .btn_lnb_all {display:block;position:relative;width:calc(1180px - 790px);background:#6d503e;line-height:50px;text-align:left;padding-left:20px;box-sizing:border-box}
	#lnb_all_wrap .btn_lnb_all span {display:block;position:relative;font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em}
	#lnb_all_wrap .btn_lnb_all i {position:absolute;right:10px;top:50%;width:23px;height:23px;margin-top:-11.5px;background:#ffffff;border-radius:50%}
	#lnb_all_wrap .btn_lnb_all i:before {content:'';display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:13px;height:3px;background:#6d503e}
	#lnb_all_wrap .btn_lnb_all i:after {content:'';display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;width:3px;height:13px;background:#6d503e}
	#lnb_all_wrap .btn_lnb_all.on i:after {display:none}
	#lnb_all_wrap .lnb_all {display:none;position:absolute;left:0;right:0;width:100%;z-index:700;border:3px solid #6d503e;background:#fff}
	#lnb_all_wrap .lnb_all > .inner {position:relative;padding:20px}
	#lnb_all_wrap .lnb_all > .inner .btn_lnb_all_close {display:block;position:absolute;bottom:15px;right:20px}
	#lnb_all_wrap .lnb_all > .inner .btn_lnb_all_close img {vertical-align:top}
	#lnb_all_wrap .lnb_all > .inner .dep1 {margin:0;padding:0}
	#lnb_all_wrap .lnb_all > .inner .dep1:after {content:'';display:block;clear:both}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li {box-sizing:border-box;float:left;width:33.3333%;margin:0;padding:0 10px 30px;list-style-type:none}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li:nth-child(3n+1) {clear:both}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li > a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:block;border-bottom:1px solid #ececec;font-size:15px;font-weight:bold;color:#535460;line-height:40px;letter-spacing:-.03em}
	#lnb_all_wrap .lnb_all > .inner .dep1 > li > a:hover {color:#6d503e}
	#lnb_all_wrap .lnb_all > .inner .dep2 {margin-top:10px}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul {margin:0;padding:0}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul:after {content:'';display:block;clear:both}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li {float:left;width:33.3333%;margin:0;padding:0;list-style-type:none}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li:nth-child(3n+1) {clear:both}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li > a {display:block;padding:0 5px;font-size:13px;color:#4f5051;line-height:30px;text-align:center;letter-spacing:-.03em}
	#lnb_all_wrap .lnb_all > .inner .dep2 > ul > li > a:hover {color:#6d503e}

	#main_view #container .contents {max-width:none;padding:0;min-height:500px}
	#sub_view .shgroup {margin-left:auto;margin-right:auto;padding:0}
	#sub_view .shgroup > h1 {display:block;position:relative;margin:0;font-family:Nanum Gothic, 'NanumGothic', 'Malgun Gothic',sans-serif;font-size:28px;font-weight:600;color:#4b3529}
	#sub_view .shgroup > h1:before {content:'';display:inline-block;width:6px;height:6px;margin-right:10px;border:5px solid #6d503e;border-radius:50%}
	#sub_view .shgroup > p {display:block;margin:5px 0;padding:0 0 10px 25px;border-bottom:1px solid #e6e6e6;font-size:13px}
	#sub_view .shgroup > a {display:none}
	#sub_view .layout_center {display:table;position:relative;width:100%;margin:0 auto;min-height:500px;box-sizing:border-box;table-layout:fixed}
	#sub_view .layout_center.guest {padding-left:0}
	#sub_view .layout_center .left_bg {min-height:500px}
	#sub_view .layout_center .aside {display:table-cell;width:calc(1180px - 790px);height:100%;padding-bottom:30px;background:#f1edea;vertical-align:top}
	#sub_view .layout_center .aside h2 {display:block;margin:0;padding:1.5em 0 1em 0;text-align:center}

	.aside .snb {padding:0 20px;box-sizing:border-box}
	.aside .snb > i {display:none !important}
	.aside .snb > div {overflow:auto}
	.aside .snb > div ul {padding:20px 0;border:1px solid #6d503e;background:#fff;white-space:normal;border-radius:10px}
	.aside .snb > div ul li {display:block;width:100%}
	.aside .snb > div ul li a {display:block;position:relative;height:40px;line-height:40px;padding:0 20px;color:#333;font-size:14px;text-align:left}
	.aside .snb > div ul li.active a,
	.aside .snb > div ul li:hover a {color:#ffffff;background:#ef5a00}
	.aside .snb > div ul li.active a:before,
	.aside .snb > div ul li:hover a:before {content:'';position:absolute;top:50%;left:6px;width:0;height:0;margin-top:-5px;border-width:5px;border-style:solid;border-color:transparent transparent transparent #ffffff}

	#sub_view .contents {display:table-cell;overflow:hidden;min-height:500px;padding:30px 0 50px 0px;vertical-align:top}
	#sub_view #snb_on.contents {padding:30px 0 50px 40px}
}